a:link,a:visited {
	color:#000000;
	text-decoration:none}
a:hover {
	color:#ff0000;
	text-decoration:underline}
a.t1link,a.t1link:visited {
	color:#000000;
	text-decoration:none}
a.t1link:hover {
	color:#990000;
	text-decoration:underline}
a.t1link-b,a.t1link-b:visited {
	color:#000000;
	font-weight:bold;
	text-decoration:none}
a.t1link-b:hover {
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.t1link-u,a.t1link-u:visited {
	color:#000000;
	text-decoration:underline}
a.t1link-u:hover {
	color:#990000;
	text-decoration:underline}
a.t1link-2,a.t1link-2:visited {
	font-size:14px;
	color:#000000;
	text-decoration:none}
a.t1link-2:hover {
	font-size:14px;
	color:#990000;
	text-decoration:underline}
a.t1link-2b,a.t1link-2b:visited {
	font-size:14px;
	color:#000000;
	font-weight:bold;
	text-decoration:none}
a.t1link-2b:hover {
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.t1link-2u,a.t1link-2u:visited {
	font-size:14px;
	color:#000000;
	text-decoration:underline}
a.t1link-2u:hover {
	font-size:14px;
	color:#990000;
	text-decoration:underline}
a.t1link-3b,a.t1link-3b:visited {
	font-size:18px;
	color:#000000;
	font-weight:bold;
	text-decoration:none}
a.t1link-3b:hover {
	font-size:18px;
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
.t1 {
	color:#000000}
.t1-2 {
	font-size:14px;
	color:#000000}
a.t2link,a.t2link:visited {
	color:#000066;
	text-decoration:none}
a.t2link:hover {
	color:#000099;
	text-decoration:underline}
a.t2link-b,a.t2link-b:visited {
	color:#000066;
	font-weight:bold;
	text-decoration:none}
a.t2link-b:hover {
	color:#000099;
	font-weight:bold;
	text-decoration:underline}
a.t2link-u,a.t2link-u:visited {
	color:#000066;
	text-decoration:underline}
a.t2link-u:hover {
	color:#000099;
	text-decoration:underline}
a.t2link-2,a.t2link-2:visited {
	font-size:14px;
	color:#000066;
	text-decoration:none}
a.t2link-2:hover {
	font-size:14px;
	color:#000099;
	text-decoration:underline}
a.t2link-2b,a.t2link-2b:visited {
	font-size:14px;
	color:#000066;
	font-weight:bold;
	text-decoration:none}
a.t2link-2b:hover {
	font-size:14px;
	color:#000099;
	font-weight:bold;
	text-decoration:underline}
a.t2link-2u,a.t2link-2u:visited {
	font-size:14px;
	color:#000066;
	text-decoration:underline}
a.t2link-2u:hover {
	font-size:14px;
	color:#000099;
	text-decoration:underline}
a.t2link-3b,a.t2link-3b:visited {
	font-size:16px;
	color:#000066;
	font-weight:bold;
	text-decoration:none}
a.t2link-3b:hover {
	font-size:16px;
	color:#000099;
	font-weight:bold;
	text-decoration:underline}
.t2 {
	color:#000066}
.t2-2 {
	font-size:14px;
	color:#000066}
.t2-3 {
	font-size:14px;
	color:#000066}
a.t3link,a.t3link:visited {
	color:#AC1483;
	text-decoration:none}
a.t3link:hover {
	color:#000099;
	text-decoration:underline}
a.t3link-b,a.t3link-b:visited {
	color:#AC1483;
	font-weight:bold;
	text-decoration:none;
	line-height:120%}
a.t3link-b:hover {
	color:#000099;
	font-weight:bold;
	text-decoration:underline;
	line-height:120%}
a.t3link-u,a.t3link-u:visited {
	color:#AC1483;
	text-decoration:underline}
a.t3link-u:hover {
	color:#000099;
	text-decoration:underline}
a.t3link-2,a.t3link-2:visited {
	font-size:14px;
	color:#AC1483;
	text-decoration:none}
a.t3link-2:hover {
	font-size:14px;
	color:#000099;
	text-decoration:underline}
a.t3link-2b,a.t3link-2b:visited {
	font-size:14px;
	color:#AC1483;
	font-weight:bold;
	text-decoration:none}
a.t3link-2b:hover {
	font-size:14px;
	color:#000099;
	font-weight:bold;
	text-decoration:underline}
a.t3link-2u,a.t3link-2u:visited {
	font-size:14px;
	color:#AC1483;
	text-decoration:underline}
a.t3link-2u:hover {
	font-size:14px;
	color:#000099;
	text-decoration:underline}
a.t3link-3b,a.t3link-3b:visited {
	font-size:20px;
	color:#AC1483;
	font-weight:bold;
	text-decoration:none}
a.t3link-3b:hover {
	font-size:20px;
	color:#000099;
	font-weight:bold;
	text-decoration:underline}
.t3 {
	color:#AC1483}
.t3-2 {
	font-size:14px;
	color:#AC1483}
a.t4link,a.t4link:visited {
	color:#666666;
	text-decoration:none}
a.t4link:hover {
	color:#990000;
	text-decoration:underline}
a.t4link-b,a.t4link-b:visited {
	color:#666666;
	font-weight:bold;
	text-decoration:none}
a.t4link-b:hover {
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.t4link-u,a.t4link-u:visited {
	color:#666666;
	text-decoration:underline}
a.t4link-u:hover {
	color:#990000;
	text-decoration:underline}
a.t4link-2,a.t4link-2:visited {
	font-size:14px;
	color:#666666;
	text-decoration:none}
a.t4link-2:hover {
	font-size:14px;
	color:#990000;
	text-decoration:underline}
a.t4link-2b,a.t4link-2b:visited {
	font-size:14px;
	color:#666666;
	font-weight:bold;
	text-decoration:none}
a.t4link-2b:hover {
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.t4link-2u,a.t4link-2u:visited {
	font-size:14px;
	color:#666666;
	text-decoration:underline}
a.t4link-2u:hover {
	font-size:14px;
	color:#990000;
	text-decoration:underline}
a.t4link-3,a.t4link-3:visited {
	font-size:14px;
	color:#666666;
	text-decoration:none;
	line-height:240%}
a.t4link-3:hover {
	font-size:14px;
	color:#990000;
	text-decoration:underline;
	line-height:240%}
a.t8link,a.t8link:visited {
	font-size:16px;
	color:#000000;
	text-decoration:none}
a.t8link:hover {
	font-size:16px;
	color:#990000;
	text-decoration:underline}
.t4 {
	color:#666666}
.t4-2 {
	font-size:14px;
	color:#666666}
a.toplink:link,a.toplink:visited {
	color:#000000;
	text-decoration:none;
	line-height:150%}
a.toplink:hover {
	color:#cc0000;
	text-decoration:underline;
	line-height:150%}
.top {
	color:#000000;
	line-height:150%}
a.navlink:link,a.navlink:visited {
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:non;
	line-height:150%e}
a.navlink:hover {
	font-size:12px;
	color:#ffff00;
	font-weight:bold;
	text-decoration:underline;
	line-height:150%}
.nav {
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	line-height:150%}
a.sdpiclink:link,a.sdpiclink:visited {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none}
a.sdpiclink:hover {
	font-size:12px;
	color:#cc0000;
	font-weight:bold;
	text-decoration:underline}
.sdpic {
	border:1px solid #000000;
	padding:1px;
}
a.collink,a.collink:visited {
	font-size:14px;
	color:#B5199F;
	font-weight:bold;
	text-decoration:none;
	line-height:150%}
a.collink:hover {
	font-size:14px;
	color:#cc0000;
	font-weight:bold;
	text-decoration:underline;
	line-height:150%}
a.collink-2,a.collink-2:visited {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	line-height:150%}
a.collink-2:hover {
	font-size:12px;
	color:#cc0000;
	font-weight:bold;
	text-decoration:underline;
	line-height:150%}
a.collink-3,a.collink-3:visited {
	font-size:14px;
	color:#8050AE;
	font-weight:bold;
	text-decoration:none;
	line-height:150%}
a.collink-3:hover {
	font-size:14px;
	color:#cc0000;
	font-weight:bold;
	text-decoration:underline;
	line-height:150%}
.col {
	font-size:14px;
	color:#B5199F;
	font-weight:bold;
	line-height:150%}
.col2 {
	font-size:12px;
	color:#000000;
	font-weight:bold;
	line-height:150%}
.col3 {
	font-size:14px;
	color:#8050AE;
	font-weight:bold;
	line-height:150%}
a.gdnewslink:link,a.gdnewslink:visited {
	color:#CC3535;
	text-decoration:none}
a.gdnewslink:hover {
	color:#cc0000;
	text-decoration:underline}
.gdnews {
	color:#CC3535}
a.morelink,a.morelink:visited {
	color:#0247a2;
	text-decoration:none}
a.morelink:hover {
	color:#0247a2;
	text-decoration:underline}
a.morelink-2,a.morelink-2:visited {
	color:#cc0000;
	text-decoration:none}
a.morelink-2:hover {
	color:#000099;
	text-decoration:underline}
.more {
	color:#000000}
.more2 {
	color:#cc0000}
a.adlink,a.adlink:visited {
	color:#000000;
	text-decoration:none}
a.adlink:hover {
	color:#cc0000;
	text-decoration:underline}
.ad {
	color:#000000}
.note {
	color:#666666;
	line-height:150%}
.note-u {
	color:#0036A6;
	text-decoration:underline}
.time {
	color:#999999}
.title {
	font-size:20px;
	color:#cc0000;
	font-weight:bold}
.text-b {
	font-weight:bold}
.text-d {
	font-size:14px;
	line-height:150%}
.text-s {
	font-size:12px;
	line-height:150%}
.text-l {
	line-height:220%}
.bkimg {
	border:1px solid #f3f3f3;
	background-color:#ffffff;
	padding:1px;
}
.cimg {
	border:0px solid #f3f3f3;
	background-color:#ffffff;
}
.img2 {
	border:1px solid #999999}
.l1 {
	padding:8px 0 4px 0;
	border-right:1px solid #F1DAEA;
	border-bottom:1px solid #F1DAEA;
	border-left:1px solid #F1DAEA;
}
.l2 {
	padding:8px 0 4px 0;
	border-right:1px solid #F1DAEA;
	border-left:1px solid #F1DAEA;
}
.l3 {
	padding:8px 0 4px 0;
	border-bottom:1px solid #F1DAEA;
	border-left:1px solid #F1DAEA;
}
.l3a {
	padding:8px 0 4px 0;
	border-right:1px solid #F1DAEA;
	border-bottom:1px solid #F1DAEA;
	border-top:1px solid #F1DAEA;
}
.l4 {
	padding:8px 0 4px 0;
	border-bottom:1px solid #C6B0DB;
	border-left:1px solid #C6B0DB;
}
.l4a {
	padding:8px 0 4px 0;
	border-right:1px solid #C6B0DB;
	border-bottom:1px solid #C6B0DB;
	border-top:1px solid #C6B0DB;
}
.tp_t {
	line-height:150%}
.tp_name {
	color:#000000;
	font-weight:bold;
	line-height:150%}
.tp_num {
	color:#cc0000;
	font-weight:bold;
	line-height:150%}
.tp_vote {
	color:#990000;
	font-weight:bold;
	line-height:150%}
.tp_note {
	color:#000000;
	line-height:150%}
a.bclink-1:link,a.bclink-1:visited {
	font-size:12px;
	color:#23447B;
	font-weight:bold;
	text-decoration:none}
a.bclink-1:hover {
	font-size:12px;
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.bclink-2:link,a.bclink-2:visited {
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none}
a.bclink-2:hover {
	font-size:14px;
	color:#ffff00;
	font-weight:bold;
	text-decoration:underline}
.bc-1 {
	font-size:12px;
	color:#23447B;
	font-weight:bold}
.bc-2 {
	font-size:14px;
	color:#ffffff;
	font-weight:bold}
a.btlink-1:link,a.btlink-1:visited {
	font-size:14px;
	color:#07519A;
	font-weight:bold;
	text-decoration:none}
a.btlink-1:hover {
	font-size:14px;
	color:#990000;
	font-weight:bold;
	text-decoration:underline}
a.btlink-2:link,a.btlink-2:visited {
	color:#000000;
	text-decoration:none}
a.btlink-2:hover {
	color:#990000;
	text-decoration:underline}
.bt-1 {
	font-size:14px;
	color:#07519A;
	font-weight:bold}
.bt-2 {
	color:#000000}
.bt-note {
	color:#666666}
.bt-l {
	padding:8px 0 4px 0;
	border-right:1px solid #C0CDDB;
	border-bottom:1px solid #C0CDDB;
	border-left:1px solid #C0CDDB;
}
input,select,textarea {
	font-size:12px;
	color:#000000;
	line-height:120%;
}
body {
	font-family:"宋体";
	font-size:12px;
	text-align:center;
	background-color:#ffffff;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	line-height:185%}
td {
	font-family:"宋体";
	font-size:12px;
	line-height:185%}
/*标签*/
#tb_header {
	margin:0 auto;
	width:340px;
	height:27px;
	line-height:20px}
#tb_0 {
	float:left;
	width:215px;
	text-align:left;
	padding:5px 0 0 0}
#tb_1,#tb_2 {
	float:left;
	width:60px;
	text-align:center;
	padding:5px 0 0 0px}
#tb_1_content,#tb_2_content {
	margin:0 auto;
	width:100%;
	text-align:center;
	padding:0 0 0 0}
.tabheader_tb_1 {
	background-image:url(http://it.scol.com.cn/images/t_a_1.jpg)}
.tabheader_tb_2 {
	background-image:url(http://it.scol.com.cn/images/t_a_2.jpg)}
.tb_on {
	color:#CC3535;
	font-weight:bold}
.tb_on a:link,.tb_on a:visited {
	color:#CC3535;
	font-weight:bold;
	text-decoration:none}
.tb_on a:hover {
	color:#CC3535;
	font-weight:bold;
	text-decoration:underline}
.tb_off {
	color:#000000;
	font-weight:bold}
.tb_off a:link,.tb_off a:visited {
	color:#000000;
	font-weight:bold;
	text-decoration:none}
.tb_off a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline}
/*标签2*/
#tb2_header {
	margin:0 auto;
	width:340px;
	height:27px;
	line-height:20px}
#tb2_0 {
	float:left;
	width:215px;
	text-align:left;
	padding:5px 0 0 0}
#tb2_1,#tb2_2 {
	float:left;
	width:60px;
	text-align:center;
	padding:5px 0 0 0px}
#tb2_1_content,#tb2_2_content {
	margin:0 auto;
	width:100%;
	text-align:center;
	padding:0 0 0 0}
.tabheader_tb2_1 {
	background-image:url(http://it.scol.com.cn/images/t_a_1.jpg)}
.tabheader_tb2_2 {
	background-image:url(http://it.scol.com.cn/images/t_a_2.jpg)}
.tb2_on {
	color:#CC3535;
	font-weight:bold}
.tb2_on a:link,.tb2_on a:visited {
	color:#CC3535;
	font-weight:bold;
	text-decoration:none}
.tb2_on a:hover {
	color:#CC3535;
	font-weight:bold;
	text-decoration:underline}
.tb2_off {
	color:#000000;
	font-weight:bold}
.tb2_off a:link,.tb2_off a:visited {
	color:#000000;
	font-weight:bold;
	text-decoration:none}
.tb2_off a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline}
/*标签3*/
#tb3_header {
	margin:0 auto;
	width:340px;
	height:27px;
	line-height:20px}
#tb3_0 {
	float:left;
	width:215px;
	text-align:left;
	padding:5px 0 0 0}
#tb3_1,#tb3_2 {
	float:left;
	width:60px;
	text-align:center;
	padding:5px 0 0 0px}
#tb3_1_content,#tb3_2_content {
	margin:0 auto;
	width:100%;
	text-align:center;
	padding:0 0 0 0}
.tabheader_tb3_1 {
	background-image:url(http://it.scol.com.cn/images/t_a_1.jpg)}
.tabheader_tb3_2 {
	background-image:url(http://it.scol.com.cn/images/t_a_2.jpg)}
.tb3_on {
	color:#CC3535;
	font-weight:bold}
.tb3_on a:link,.tb3_on a:visited {
	color:#CC3535;
	font-weight:bold;
	text-decoration:none}
.tb3_on a:hover {
	color:#CC3535;
	font-weight:bold;
	text-decoration:underline}
.tb3_off {
	color:#000000;
	font-weight:bold}
.tb3_off a:link,.tb3_off a:visited {
	color:#000000;
	font-weight:bold;
	text-decoration:none}
.tb3_off a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline}
/*标签4*/
#tb4_header {
	margin:0 auto;
	width:340px;
	height:27px;
	line-height:20px}
#tb4_0 {
	float:left;
	width:215px;
	text-align:left;
	padding:5px 0 0 0}
#tb4_1,#tb4_2 {
	float:left;
	width:60px;
	text-align:center;
	padding:5px 0 0 0px}
#tb4_1_content,#tb4_2_content {
	margin:0 auto;
	width:100%;
	text-align:center;
	padding:0 0 0 0}
.tabheader_tb4_1 {
	background-image:url(http://it.scol.com.cn/images/t_a_1.jpg)}
.tabheader_tb4_2 {
	background-image:url(http://it.scol.com.cn/images/t_a_2.jpg)}
.tb4_on {
	color:#CC3535;
	font-weight:bold}
.tb4_on a:link,.tb4_on a:visited {
	color:#CC3535;
	font-weight:bold;
	text-decoration:none}
.tb4_on a:hover {
	color:#CC3535;
	font-weight:bold;
	text-decoration:underline}
.tb4_off {
	color:#000000;
	font-weight:bold}
.tb4_off a:link,.tb4_off a:visited {
	color:#000000;
	font-weight:bold;
	text-decoration:none}
.tb4_off a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:underline}
.non {
	display:none}
	
	
a.btlink {
    font-size:14px;
	font-weight:bold;
    color:#0247a2;
    text-decoration:none; 
	line-height:34px;
}

a.btlink:visited {
    font-size:14px;
	font-weight:bold;
    color:#0247a2;
    text-decoration:none;
	line-height:34px;
}
	
a.btlink:hover {
    font-size:14px;
	font-weight:bold;
	color:0247a2;
	text-decoration:underline;
	line-height:34px;
}
a.zwlink {
    font-size:12px;
    color:#0247a2;
    text-decoration:none; 
	line-height:25px;
}

a.zwlink:visited {
    font-size:12px;
    color:#0247a2;
    text-decoration:none;
	line-height:25px;
}
	
a.zwlink:hover {
    font-size:12px;
	color:#0247a2;
	text-decoration:underline;
	line-height:25px;
}


a.zwdlink {
    font-size:12px;
    color:#0247a2;
    text-decoration:none; 
	line-height:20px;
}

a.zwdlink:visited {
    font-size:12px;
    color:#0247a2;
    text-decoration:none;
	line-height:20px;
}
	
a.zwdlink:hover {
    font-size:12px;
	color:#0247a2;
	text-decoration:underline;
	line-height:20px;
}

a.redlink {
    font-size:14px;
    color:#d50000;
    text-decoration:none; 
	line-height:18px;
	font-weight:bold;
}

a.redlink:visited {
    font-size:14px;
    color:#d50000;
    text-decoration:none;
	line-height:18px;
	font-weight:bold;
}

a.menulink {
    font-size:14px;
    color:#fff;
    text-decoration:none; 
	line-height:18px;
	font-weight:bold;
}	
a.menulink:hover {
    font-size:14px;
	color:#fff;
	text-decoration:underline;
	line-height:18px;
	font-weight:bold;
}
a.menulink:visited {
    font-size:14px;
    color:#fff;
	line-height:18px;
	font-weight:bold;
}
a.menulink:active{
    font-size:14px;
	color:#fff;
	text-decoration:underline;
	line-height:18px;
	font-weight:bold;
}
	
a.redlink:hover {
    font-size:14px;
	color:#d50000;
	text-decoration:underline;
	line-height:18px;
	font-weight:bold;
}

a.bredlink {
    font-size:18px;
    color:#d50000;
    text-decoration:none; 
	font-weight:bold;
}

a.bredlink:visited {
    font-size:18px;
    color:#d50000;
    text-decoration:none;
	font-weight:bold;
}
	
a.bredlink:hover {
    font-size:18px;
	color:#d50000;
	text-decoration:underline;
	font-weight:bold;
}

a.xxlink {
    font-size:12px;
    color:#d50000;
    text-decoration:none; 
	line-height:22px;
}

a.xxlink:visited {
    font-size:12px;
    color:#d50000;
    text-decoration:none;
	line-height:22px;
}
	
a.xxlink:hover {
    font-size:12px;
	color:#d50000;
	text-decoration:underline;
	line-height:22px;
}











#tabs1{
 text-align:left;
 width:430px;
 float:left;
 background:url(http://it.scol.com.cn/images/hydt.jpg) no-repeat;
}
.menu1box{
 position:relative;
 overflow:hidden;
 height:27px;
 text-align:left;
 margin-left:127px;
}
#menu1{
 top:0;
 left:0;
 z-index:1;
}
#menu1 li{
 float:left;
 display:block;
 cursor:pointer;
 width:100px;
 text-align:center;
 line-height:25px;
 height:25px;
 background:url(http://it.scol.com.cn/images/menubj.jpg) repeat-x;
 border-top:1px solid #C9E6FC;
 border-right:0px solid #C9E6FC;
 border-left:1px solid #C9E6FC;
 border-bottom:1px solid #C9E6FC;
}
#menu1 li.hover{
height:26px;
 background:#fff;
 border-left:1px solid #C9E6FC;
 border-top:1px solid #C9E6FC;
 border-right:0px solid #C9E6FC;
 border-bottom:0px solid #C9E6FC;
}
.main1box{
 clear:both;
 margin-top:-1px;
 border:1px solid #C9E6FC;
 border-bottom:0px;
 height:174px;
 width:430px;
 border-left:0;
 border-right:0;
}
#main1 ul{
 display: none;
}
#main1 ul.block{
 display: block;
}



body,div,ul,li{
 margin:0 auto;
 padding:0;
}
ul{
 list-style:none;
}

.wb3c li{float:left; width:122px; display:inline;color:#0247a2;}
.tj3c li{float:left; width:110px; display:inline; margin:2px 15px 20px 2px} 

/* 分页 */
#pagenum {padding:3px; margin:3px; text-align:center; font-size:14px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";}
#pagenum a {border:#ddd 1px solid; padding:2px 5px; margin-right:2px; color:#aaa; text-decoration:none;}
#pagenum a:hover {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a:active {border:#a0a0a0 1px solid; padding:2px 5px; margin-right:2px;}
#pagenum a.current {border:#e0e0e0 1px solid; padding:2px 5px; margin-right:2px; font-weight:bold; color:#aaa; background-color:#f0f0f0;}
#pagenum span.disabled {border:#f3f3f3 1px solid; padding:2px 5px; margin-right:2px; color:#ccc;}